.hero_container {
    position: absolute !important;
    top: 80px;
}

.hero-contact-from {
    background: #00000073;
    padding: 20px;
    border-radius: 8px;
}

.hero-contact-from textarea {
    height: 120px;
}

.hero-contact-from .uplod-cont {
    padding-top: 0;
    padding-bottom: 16px;
    color: #fff;
}

.hero_container .hetoText span {
    background: #fff;
    font-size: 40px;
    color: #f5245F;
    text-transform: uppercase;
    font-weight: 600;
    vertical-align: top;
    margin-left: 8px;
}

.hero_container .hetoText {
    color: #fff;
}


/***** OUR-TEAM-SECTION *****/

.our-team {
    text-align: center;
    transition: all 0.5s ease 0s;
}

.our-team:hover {
    box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.our-team .pic {
    overflow: hidden;
    position: relative;
}

.our-team .pic:before,
.our-team .pic:after {
    content: "";
    width: 200%;
    height: 80%;
    background: rgba(38, 37, 37, 0.8);
    position: absolute;
    top: -100%;
    left: -4%;
    transform: rotate(45deg);
    transition: all 0.5s ease 0s;
}

.our-team .pic:after {
    background: rgba(8, 75, 77, 0.8);
    top: auto;
    left: auto;
    bottom: -100%;
    right: -4%;
}

.our-team:hover .pic:before {
    top: 0;
}

.our-team:hover .pic:after {
    bottom: 0;
}

.our-team .pic img {
    width: 100%;
    height: auto;
}

.our-team .social {
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    position: absolute;
    bottom: 45%;
    left: 0;
    opacity: 0;
    z-index: 2;
    transition: all 0.5s ease 0.3s;
}

.our-team:hover .social {
    opacity: 1;
}

.our-team .social li {
    display: inline-block;
}

.our-team .social li a {
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    color: #fff;
    margin-right: 10px;
    position: relative;
    transition: all 0.3s ease 0s;
}

.our-team .social li a:after {
    content: "";
    width: 100%;
    height: 100%;
    background: var( --e-global-color-primary);
    border-radius: 0 20px 20px 20px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    transition: all 0.3s ease 0s;
}

.our-team .social li a:hover:after {
    transform: rotate(180deg);
}

.our-team .team-content {
    padding: 20px;
    border: 1px solid #d9d9d9;
    border-top: none;
}

.our-team .title {
    font-size: 24px;
    color: var( --e-global-color-primary);
    font-family: var( --e-global-typography-primary-font-family), Sans-serif;
    font-weight: var( --e-global-typography-primary-font-weight);
    margin-bottom: 0px !important;
}

.our-team .post {
    display: block;
    color: #4A4A4A;
    font-family: var( --e-global-typography-primary-font-family), Sans-serif;
    font-weight: var( --e-global-typography-primary-font-weight);
    font-size: 17px;
    text-transform: capitalize;
}


/* .our-team {
    margin-bottom: 30px;
} */

.single-post #content {
    padding-bottom: 0px !important;
}

.logo-icon-box h3 {
    display: none !important;
}

.d-head h2 {
    padding-top: 0px !important
}

.elementor-portfolio-item__img.elementor-post__thumbnail img {
    max-width: 100% !important;
}

@media(max-width: 767px){
.banner-slider .swiper-slide-bg {
    background-position: left !important;
}	
}



/***** End OUR-TEAM-SECTION *****/